Rwanda RAMS - Bug #137

Daily ADT distribution -- Report
26/04/2024 08:19 PM - Bhanuchander Sannidhanam

Status: Closed Start date: 26/04/2024
Priority: High Due date:

Assignee: Ravi Shekar Gotimukul % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

need to combine the two reports (Daily ADT distribution ; ADT Distribution by Mode) into one (Daily ADT distribution). Below are the

changes to be done

1. Add percentage row below the average ADT row.

2. Using the Average ADT values the chart is to be designed (this is the chart already designed in ADT Distribution by Mode

report which we are combining).

Note: Point 1 completed by Ravi g sir. please call me for any clarifications

History

#1 - 06/05/2024 01:57 AM - Harinath Vajrala
- Status changed from New to Closed

- Assignee changed from Harinath Vajrala to Ravi Shekar Gotimukul

Hold

Files

TmsGetAdtDistByMode.rdl 258 KB 26/04/2024 Bhanuchander Sannidhanam
TmsGetDailyAdtDist.rdl 369 KB 26/04/2024 Bhanuchander Sannidhanam

20/04/2025

1/1



http://www.tcpdf.org

